Subject: Re: Network latency regressions from 2.6.22 to 2.6.29 (results with IRQ affinity)

From: Evgeniy Polyakov <[email-masked]>
Date: Mon, 20 Apr 2009 23:44:10 +0400

Hi.

On Mon, Apr 20, 2009 at 01:29:54PM -0400, Christoph Lameter ([email-masked]) wrote:
> > I only took traces on receivers to rule out different coalescing delays
> > of NIC that could depend on firmware or version
> 
> Hmmm... Okay there could be a firmware influence....

Can you replace the driver in one or another kernel?
Can those be scheduler (I said wrong words I know) iteractions? Maybe
test with sched_rt priority?

-- 
	Evgeniy Polyakov